div.loading-visible, div.loading-invisible {
	position:absolute;
    top:200px;
    left:50%;
    width:990px;
	height:330px;
    text-align:center;
	margin-left:-495px;
	background: url(../imgs/bg.gif) #FFF;
	z-index:9999 !important;
}
  /*this is what we want the div to look like
    when it is not showing*/
  div.loading-invisible{
    /*make invisible*/
    display:none;
  }

  /*this is what we want the div to look like
    when it IS showing*/
  div.loading-visible{
    /*make visible*/
    display:block;

    /*position it 200px down the screen*/

  }

#floatingCirclesG{
margin:120px auto 0 auto;
position:relative;
width:70px;
height:70px;
-webkit-transform:scale(0.6);
-moz-transform:scale(0.6);
-o-transform:scale(0.6);
-ms-transform:scale(0.6);

}

.f_circleG{
position:absolute;
background-color:#FFFFFF;
height:13px;
width:13px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
-webkit-animation-name:f_fadeG;
-webkit-animation-duration:1.04s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-moz-animation-name:f_fadeG;
-moz-animation-duration:1.04s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-o-animation-name:f_fadeG;
-o-animation-duration:1.04s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
-ms-animation-name:f_fadeG;
-ms-animation-duration:1.04s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
}

#frotateG_01{
left:0;
top:29px;
-webkit-animation-delay:0.39s;
-moz-animation-delay:0.39s;
-o-animation-delay:0.39s;
-ms-animation-delay:0.39s}

#frotateG_02{
left:8px;
top:8px;
-webkit-animation-delay:0.52s;
-moz-animation-delay:0.52s;
-o-animation-delay:0.52s;
-ms-animation-delay:0.52s}

#frotateG_03{
left:29px;
top:0;
-webkit-animation-delay:0.65s;
-moz-animation-delay:0.65s;
-o-animation-delay:0.65s;
-ms-animation-delay:0.65s;
}

#frotateG_04{
right:8px;
top:8px;
-webkit-animation-delay:0.78s;
-moz-animation-delay:0.78s;
-o-animation-delay:0.78s;
-ms-animation-delay:0.78s;
}

#frotateG_05{
right:0;
top:29px;
-webkit-animation-delay:0.9099999999999999s;
-moz-animation-delay:0.9099999999999999s;
-o-animation-delay:0.9099999999999999s;
-ms-animation-delay:0.9099999999999999s;
}

#frotateG_06{
right:8px;
bottom:8px;
-webkit-animation-delay:1.04s;
-moz-animation-delay:1.04s;
-o-animation-delay:1.04s;
-ms-animation-delay:1.04s;
}

#frotateG_07{
left:29px;
bottom:0;
-webkit-animation-delay:1.1700000000000002s;
-moz-animation-delay:1.1700000000000002s}

#frotateG_08{
left:8px;
bottom:8px;
-webkit-animation-delay:1.3s;
-moz-animation-delay:1.3s;
-o-animation-delay:1.1700000000000002s;
-ms-animation-delay:1.1700000000000002s;
}

#frotateG_08{
left:8px;
bottom:8px;
-webkit-animation-delay:1.3s;
-moz-animation-delay:1.3s;
-o-animation-delay:1.3s;
-ms-animation-delay:1.3s;
}

@-webkit-keyframes f_fadeG{
0%{
background-color:#007AC3}

100%{
background-color:#FFFFFF}

}

@-moz-keyframes f_fadeG{
0%{
background-color:#007AC3}

100%{
background-color:#FFFFFF}

}

@-o-keyframes f_fadeG{
0%{
background-color:#007AC3}

100%{
background-color:#FFFFFF}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#007AC3}

100%{
background-color:#FFFFFF}

}